Subject: Ticket Assigned - need size
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 17:26:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need size nicole                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nicole Bot:  Hi Nicole ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7320844079 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339447514 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Nicole ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello good evening Customer:  IMAGE Customer:  What is this mean? Agent:  I am happy to inform you that your order is already on its way. Agent:  You can now track it online at https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=RP1102200002367&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar Agent:  using tracking number FC1226210004833 Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. Please let us know if we can be of any further assistance. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  H Customer:  I’m still here Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  What? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  How are you? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nicole Bot:  Hi Nicole ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  00000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7336096415 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:12 PM, 22nd Mar                     nicole                    Okay           09:12 PM, 22nd Mar                   Abdulqader                   Hi Nicole, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:13 PM, 22nd Mar                     nicole                    Hii           09:13 PM, 22nd Mar                     nicole                    I want to know the dimensions of this item           09:13 PM, 22nd Mar                     nicole                             09:13 PM, 22nd Mar                     nicole                    Hello           09:15 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:16 PM, 22nd Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:18 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:19 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 22nd Mar                     nicole                    You’re not going to help or what?           09:22 PM, 22nd Mar                   Abdulqader                   we will be in touch with you and contact you by your email.           09:23 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:24 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:26 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064517